<?php
/**
 * Default Value
 *
 * Default Value input
 *
 * @since   7.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
}

$value = isset( $input['default_value'] ) ? $input['default_value'] : ''; ?>

<tr>
	<th><label><?php esc_html_e( 'Default Value', 'wprequal' ); ?></label></th>
	<td>
		<input type="text" name="input[<?php echo esc_attr( $input['key'] ); ?>][default_value]" value="<?php echo esc_attr( $value ); ?>" class="regular-text">
	</td>
</tr>